Devam Ediyor

511084 Fix Joomla Errors/Upgrade to newest version

I have a live Joomla site that is experiencing some errors. I believe it is because of an old version of Joomla and the new version of PHP after a server upgrade.

Your job will be to address the errors and/or perhaps upgrade to the newest version of Joomla. All the while maintaining the sites data. I understand if the site must go down briefly but it must be brief.

There is also an issue with an accordion menu going outside of the layout that must be fixed.

Errors include:

Warning: Parameter 1 to JHTMLGrid::access() expected to be a reference

Beceriler: Her şey Kabul, Joomla, PHP

Daha fazlasını görün: php new version, errors, c errors, layout fix, server upgrade php, errors must fixed, server upgrade, joomla php upgrade, joomla site live, fixed accordion menu, accordion menu php, joomla accordion menu, php accordion menu, menu joomla fixed, fix joomla menu, menu php accordion, newest, fix warning, accordion joomla, menu accordion, joomla menu accordion, access version, joomla site fix errors, joomla menu fix, fixed joomla menu

İşveren Hakkında:
( 67 değerlendirme )

Proje NO: #2257015

Seçilen:

outsourcejoomla

Can be well done. Thank you!

1 gün içinde 55$ USD
(479 Değerlendirme)
7.4